/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/

/* Header Search */
#header .search {padding: 1px 6px 4px 31px;}
/* Homepage Panel Headers */
.home .panel .panel-hdr span {padding-bottom: 7px;}
/* Tooggle Title */
.toggle {background-position: 0 4px;}
/* Forms */
legend.form-hdr {margin-left: -7px;}
button, .submit input {overflow: visible;}
/* Photo Gallery */
#photo-gallery div span {
	display: inline-block;
	height: 100%;
}
/* Workshops List */
.form-column .workshops li {height: 1%;}

#feature-panels div {padding-bottom: 16px;}
#header p em {
    display: inline-block;
    vertical-align: middle;
}